blog.thestever.net
mit-scheme on x86-64 Ubuntu Hardy Haron
For some reason mit-scheme (my preferred lisp interpreter) is not available as a package on x86-64 Ubuntu 8.04 Hardy Haron. So I tried manually compiling it myself and got this error: gcc -o scheme…